---    disable trigger SKLAD.zmenacen

----    slovenskaverzia=.F.       ----
DO
$$
BEGIN
IF EXISTS (SELECT trigger_name FROM information_schema.triggers WHERE trigger_schema='food600' and trigger_name='skladzmena') THEN

     ALTER TABLE food600.sklad DISABLE TRIGGER skladzmena;

END IF;
END
$$
